BODY
{
    FONT-FAMILY: Helvetica, Verdana;
    FONT-SIZE: 8pt
}
P
{
    FONT-FAMILY: Helvetica, Verdana;
    FONT-SIZE: 8pt
}
TD
{
    FONT-FAMILY: Helvetica, Verdana;
    FONT-SIZE: 8pt
}
A:link
{
    COLOR: #0066cc;
    TEXT-DECORATION: underline
}
A:visited
{
    COLOR: #0066cc;
    TEXT-DECORATION: underline
}
A:hover
{
    COLOR: red;
    TEXT-DECORATION: underline
}
INPUT
{
    FONT-FAMILY: Helvetica, Verdana;
    FONT-SIZE: 8pt
}
SELECT
{
    FONT-FAMILY: Helvetica, Verdana;
    FONT-SIZE: 8pt
}
OPTION
{
    FONT-FAMILY: Helvetica, Verdana;
    FONT-SIZE: 8pt
}
TEXTAREA
{
    FONT-FAMILY: Helvetica, Verdana;
    FONT-SIZE: 8pt
}
FORM
{
    FONT-FAMILY: Helvetica, Verdana;
    FONT-SIZE: 8pt
}
.SMALL1
{
    FONT-SIZE: 8pt
}
.SMALL2
{
    FONT-SIZE: 8pt
}
.TITLE1
{
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold
}
.TITLE2
{
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold
}
.TITLE3
{
    FONT-SIZE: 8pt
}
.MENU1
{
    COLOR: black;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold
}
.MENU1 A:link
{
    COLOR: black;
    TEXT-DECORATION: none
}
.MENU1 A:visited
{
    COLOR: black;
    TEXT-DECORATION: none
}
.MENU1 A:hover
{
    COLOR: red;
    TEXT-DECORATION: underline
}
.NEGATIVE
{
    COLOR: white;
    FONT-SIZE: 8pt
}
.NEGATIVE A:link
{
    COLOR: white;
    TEXT-DECORATION: none
}
.NEGATIVE A:visited
{
    COLOR: white;
    TEXT-DECORATION: none
}
.NEGATIVE A:hover
{
    COLOR: white;
    TEXT-DECORATION: underline
}
.Relatorio
{
}
.Relatorio TABLE
{
    FONT-FAMILY: 'Courier New'
}
.Relatorio TD
{
    FONT-FAMILY: 'Courier New'
}
